/**
 * Created by hty on 2018/1/24.
 */

/**
 * 绑定文本框回车查询数据
 * @param gridDataSource 数据源
 * @param tagIds 指定文本框的id以','分隔
 **/

function HlsBindGridQuery(tagIds, gridDataSource) {
    var tagIdList = tagIds.split(",");
    tagIdList.forEach(function (value, index, array) {
        if (value != "") {
            $("#" + value).keydown(function (e) {
                if (e.keyCode == 13) {
                    e.target.blur();
                    gridDataSource.read();
                }
            })
        }
    })
}